
Name:		gitslave
Summary:		gitslave creates a group of related repositories
Group:		Development/Other
Version:		2.0.1
Release:		3
BuildArch:	noarch
License:		LGPL 2.1
URL:		http://gitslave.sourceforge.net
Source0:		http://downloads.sourceforge.net/project/gitslave/%{name}-%{version}.tar.gz
BuildRequires:	perl
Requires:	git

%description
gitslave creates a group of related repositories—a superproject repository 
and a number of slave repositories—all of which are concurrently developed 
on and on which all git operations should normally operate; so when you 
branch, each repository in the project is branched in turn.

%files
%{_bindir}/gits
%{_mandir}/man1/*

#--------------------------------------------------------------------
%prep
%setup -q

%build
sed -i 's#/usr/local#/usr#g' Makefile
%make

%install
rm -rf %{buildroot}
%makeinstall_std


%changelog
* Sun Oct 09 2011 José Melo <ze@mandriva.org> 2.0.1-3
+ Revision: 703841
- perl is needed to build
- do not own %%{_mandir}
- set macros properly
- clean BR and clean section and defattr
- fix requires (since gitslave needs git to run)
- use sed (unable to set prefix)
- update files

* Tue Apr 26 2011 José Melo <ze@mandriva.org> 2.0.1-1
+ Revision: 659225
- version 2.0.1
- version 2.0
- Perl isnt need to build
- imported package gitslave

